TD {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.sunsplash {
	BACKGROUND-IMAGE: url(/images/sunsplash.gif); BACKGROUND-REPEAT: repeat-y
}
TD.trans {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/transpanel.gif); COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.graph {
	FONT-SIZE: 7pt
}
BODY {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
FORM {
	MARGIN-TOP: 4px
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-SIZE: 9pt; MARGIN-LEFT: 30px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	MARGIN-LEFT: 30px
}
DD {
	MARGIN-LEFT: 30px
}
OL {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0054a5; TEXT-DECORATION: none
}
A.plain:link {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.plain:visited {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.plain:hover {
	FONT-SIZE: 9pt; COLOR: #0054a5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.redlink:link {
	COLOR: #cc0000
}
A.redlink:visited {
	COLOR: #cc0000
}
A.redlink:hover {
	COLOR: #0054a5
}
A.greenlink:link {
	COLOR: #009933
}
A.greenlink:visited {
	COLOR: #009933
}
A.greenlink:hover {
	COLOR: #333333
}
A.bluelink:link {
	COLOR: #0054a5
}
A.bluelink:visited {
	COLOR: #0054a5
}
A.bluelink:hover {
	COLOR: #cc0000
}
A.clink:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.clink:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.clink:hover {
	COLOR: #0054a5; TEXT-DECORATION: underline
}
A.root:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; LINE-HEIGHT: 12pt
}
A.root:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; LINE-HEIGHT: 12pt
}
A.root:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0054a5; LINE-HEIGHT: 12pt
}
A.vlink:link {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.vlink:visited {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.vlink:hover {
	COLOR: #0054a5; TEXT-DECORATION: underline
}
A.sitelink:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.sitelink:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.sitelink:hover {
	FONT-WEIGHT: bold; COLOR: #0054a5; TEXT-DECORATION: underline
}
.default {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 8pt; LINE-HEIGHT: 8pt
}
.gray {
	COLOR: #333333
}
.disabled {
	COLOR: #a0a0a0
}
.muted {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 8pt
}
.warning {
	COLOR: #cc0000
}
.caption {
	FONT-SIZE: 9pt; COLOR: #0054a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.captionsm {
	FONT-SIZE: 8pt; COLOR: #0054a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.field {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ctitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.cbody {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #333333; LINE-HEIGHT: 12pt
}
.titleblue {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0054a5; LINE-HEIGHT: 12pt
}
.titlelightblue {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #60a0d0; LINE-HEIGHT: 12pt
}
.titlegreen {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #009933; LINE-HEIGHT: 12pt
}
.titleblack {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 12pt
}
.titlered {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; LINE-HEIGHT: 12pt
}
.titleorange {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6600; LINE-HEIGHT: 12pt
}
.titlegray {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #333333; LINE-HEIGHT: 12pt
}
.titlelightgray {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #999999; LINE-HEIGHT: 12pt
}
